Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 595068 - Logins through xen virt console are under unmatched entries
Summary: Logins through xen virt console are under unmatched entries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: logwatch
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On:
Blocks: 974047
TreeView+ depends on / blocked
 
Reported: 2010-05-23 09:15 UTC by David Kovalsky
Modified: 2014-03-31 23:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 974047 (view as bug list)
Environment:
Last Closed: 2012-08-29 11:17:03 UTC
Target Upstream Version:


Attachments (Terms of Use)
Patch (979 bytes, patch)
2012-06-27 12:47 UTC, Jan Synacek
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1217 0 normal SHIPPED_LIVE logwatch bug fix update 2012-08-29 15:15:59 UTC

Description David Kovalsky 2010-05-23 09:15:42 UTC
--------------------- Connections (secure-log) Begin ------------------------ 

 
 **Unmatched Entries**
 login: ROOT LOGIN ON xvc0
 
 ---------------------- Connections (secure-log) End ------------------------- 


It'd be nice if logwatch identified logins through serial consoles under some properly named section, not "unmatched entries".


logwatch-7.3-8.el5
Detail=10 logwatch configuration file.

Comment 2 RHEL Program Management 2010-08-09 19:13:03 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 3 RHEL Program Management 2011-05-31 14:28:43 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 4 RHEL Program Management 2011-09-23 00:12:41 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 5 Jan Synacek 2012-06-27 12:47:36 UTC
Created attachment 594759 [details]
Patch

Handle xvcs correctly.

Comment 9 errata-xmlrpc 2012-08-29 11:17:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1217.html


Note You need to log in before you can comment on or make changes to this bug.